Microsoft Edge CVE-2016-3377 Scripting Engine Remote Memory Corruption Vulnerability

Bugtraq ID: 92797
Class: Unknown
CVE: CVE-2016-3377
Remote: Yes
Local: No
Published: Sep 13 2016 12:00AM
Updated: Sep 21 2016 01:00PM
Credit: Richard Zhu (fluorescence), working with Trend Micro‚??s Zero Day Initiative (ZDI).
Vulnerable: Microsoft Edge 0
+ Microsoft Windows 10 for 32-bit Systems 0
+ Microsoft Windows 10 for x64-based Systems 0
+ Microsoft Windows 10 version 1511 for 32-bit Systems 0
+ Microsoft Windows 10 version 1511 for x64-based Systems 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus